Temp Projects - Tasks #12878

Live Server Update
01/10/2024 10:21 AM - Rijas P

Status: Closed Start date: 01/10/2024
Priority: Immediate Due date:

Assignee: Rijas P % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Muzammil,

Could you please update the live server with the version of Test server. Please do it urgently it's includes some urgent fixes on
Shipment report.

History

#1 - 01/10/2024 05:28 PM - ljas Ahammed

- Assignee changed from MUZAMMIL S to Noufal K
Please update the server with the testing server version.
Noufal K Please advise.

Shop Timing: 9:30 AM - 10:30 PM IST

#2 - 01/10/2024 07:01 PM - Sharil Ali

- Assignee changed from Noufal K to Ajin P

Ajin

Please schedule it at 7am IST tomorrow using jenkins.
Amal

Please verify it.

#3 - 01/10/2024 07:02 PM - Ajin P

noted

#4 - 01/10/2024 07:26 PM - Ajin P

- Status changed from New to In Progress
- Assignee changed from Ajin P to Amal P
Update scheduled using jenkins

Dear Amal Please verify uisng check list

#5 - 01/11/2024 09:09 AM - Amal P

missing sqls,

1604_AD_Message.sql 1607_GP_MU_ScreenPreference.sql 1609
_API_Sales_App_LicenseControl.sqgl

1605_API_GetDiscountedPrices_LicenseControl.sgl 1608_STOCKADJUSTMENT_JRXML.sqgl 1610
_Sales_PackQty_Preference.sql

AD_message error,

psgl.bin:1430_AD_Message.sgl:26: ERROR: duplicate key value violates unique constraint "ad_ref_ list_pkey"
DETAIL: Key (value)=(settleOtherOrgLaybuyError.message) already exists.
DETAIL: Key (value)=(pos.credit.negative.error) already exists.

DETAIL: Key (value)=(amt.negative.error) already exists.
No ALTER query in SQL.
Euro Updation Verified. Version 8.4.4(28408-PT)

#6 - 01/11/2024 10:27 AM - Amal P

- Assignee changed from Amal P to System Admins Team

#7 - 01/11/2024 11:35 AM - Sharjuban P

- Assignee changed from System Admins Team to Rijas P

#8 - 01/11/2024 05:07 PM - Rijas P

- Status changed from In Progress to Closed

Done

#9 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
